
.d22slideshow{position: absolute; display: block; top: 0px; left: 0px; height: 300px; width: 858px; text-decoration: none; background: #ffffff; border: 0px; z-index: 1;}
h1{position: absolute; width: 855px; font-family: Arial; font-style: italic; color: #00ba00; font-size: 40px; text-align:right; text-decoration: none;}
h2{position: absolute; width: 855px; font-family: Arial; font-style: italic; color: #00ba00; font-size: 25px; text-align:right; text-decoration: none;}
